## ros-indigo-jsk-gui-msgs 4.3.0

=== debian/changelog ===
ros-indigo-jsk-gui-msgs (4.3.0-0trusty) trusty; urgency=high

  * [API BREAK] Add mesage property to YesNo.srv (#18 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/18>)
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 14 Jul 2017 15:00:00 -0000

ros-indigo-jsk-gui-msgs (4.2.0-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 27 Jun 2017 15:00:00 -0000

ros-indigo-jsk-gui-msgs (4.1.1-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 May 2017 15:00:00 -0000

ros-indigo-jsk-gui-msgs (4.1.0-0trusty) trusty; urgency=high

  * [jsk_gui_msgs/msg/SlackMessage.msg] Add msg for posting to slack (#13 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/13> )
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 26 Oct 2016 15:00:00 -0000

ros-indigo-jsk-gui-msgs (4.0.0-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 20 Sep 2016 15:00:00 -0000

ros-indigo-jsk-gui-msgs (3.0.0-0trusty) trusty; urgency=high

  * Add YesNo.srv
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 17 Jun 2016 15:00:00 -0000

ros-indigo-jsk-gui-msgs (2.0.1-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 20 Jan 2016 15:00:00 -0000

ros-indigo-jsk-gui-msgs (2.0.0-0trusty) trusty; urgency=high

  * move from jsk_common to jsk_common_msgs

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 18 Jun 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.72-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 06 Jun 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.71-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 16 May 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.70-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 07 May 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.69-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.68-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 04 May 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.67-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 02 May 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.66-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Apr 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.65-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 01 Apr 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.64-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 28 Mar 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.63-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 Feb 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.62-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 16 Feb 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.61-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 10 Feb 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.60-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.59-0trusty) trusty; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.58-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.57-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 22 Dec 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.56-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 16 Dec 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.55-0trusty) trusty; urgency=high

  * delete Imu and DeviceSensorAll msgs
  * Contributors: Yuto Inagaki

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.54-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 14 Nov 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.53-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 31 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.52-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 22 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.51-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.50-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 19 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.49-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.48-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 11 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.47-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 07 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.46-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Oct 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.45-0trusty) trusty; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 28 Sep 2014 15:00:00 -0000

ros-indigo-jsk-gui-msgs (1.0.44-0trusty) trusty; urgency=high




